# Copyright (C) 2025 Northmill
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Northmill Sync 4.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/app\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-04-16T16:20:28+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: flo-sync\n"

#. Plugin Name of the plugin
#: flo-sync.php
#: includes/Products/Product_Fields/Wc_Product_Tab.php:36
msgid "Northmill Sync"
msgstr ""

#. Plugin URI of the plugin
#: flo-sync.php
msgid "https://www.northmill.com/se/flo/add-ons/sync/"
msgstr ""

#. Description of the plugin
#: flo-sync.php
msgid "WooCommerce Northmill Sync."
msgstr ""

#. Author of the plugin
#: flo-sync.php
msgid "Northmill"
msgstr ""

#. Author URI of the plugin
#: flo-sync.php
msgid "https://www.northmill.com/se/foretag/"
msgstr ""

#: includes/Admin/Pages/Admin_Status.php:45
msgid "Article availability"
msgstr ""

#: includes/Admin/Pages/Admin_Status.php:55
msgid "WooCommerce settings"
msgstr ""

#: includes/Admin/Pages/Admin_Status.php:65
#: views/admin/parts/status/tab-woocommerce-settings.php:20
msgid "Shipping methods"
msgstr ""

#: includes/Admin/Pages/Admin_Status.php:69
#: views/admin/parts/status/tab-woocommerce-settings.php:63
msgid "Price decimals"
msgstr ""

#: includes/Admin/Pages/Admin_Tools.php:59
msgid "Remove Sync 3 data"
msgstr ""

#: includes/Admin/Pages/Admin_Tools.php:88
msgid "Are you sure you want to remove all Sync 3 data? This cannot be undone and will prevent downgrading."
msgstr ""

#: includes/Admin/Settings_Fields.php:63
msgid "Sync new orders to Hub"
msgstr ""

#: includes/Admin/Settings_Fields.php:68
msgid "When enabled, new orders will be synced to Hub."
msgstr ""

#: includes/Admin/Settings_Fields.php:76
msgid "Only sync article stock amount"
msgstr ""

#: includes/Admin/Settings_Fields.php:81
msgid "When enabled, only stock amount will be synced for articles, no other article data. Also, no new articles will be synced."
msgstr ""

#: includes/Admin/Settings_Fields.php:89
msgid "Sync publish status of products"
msgstr ""

#: includes/Admin/Settings_Fields.php:94
msgid "When disabled, products will be set as draft and you can publish them manually."
msgstr ""

#: includes/Admin/Settings_Fields.php:102
msgid "Sync article price"
msgstr ""

#: includes/Admin/Settings_Fields.php:107
msgid "When enabled, article prices are synced."
msgstr ""

#: includes/Admin/Settings_Fields.php:115
msgid "Sync article display order"
msgstr ""

#: includes/Admin/Settings_Fields.php:120
msgid "When enabled, product display order (sorting) is synced."
msgstr ""

#: includes/Admin/Settings_Fields.php:128
msgid "Sync article description"
msgstr ""

#: includes/Admin/Settings_Fields.php:133
msgid "When enabled, article description is synced from Hub to WooCommerce. Any current content, or changes to the content, in WooCommerce will be replaced."
msgstr ""

#: includes/Admin/Settings_Fields.php:141
msgid "Sync article pictures"
msgstr ""

#: includes/Admin/Settings_Fields.php:146
msgid "When enabled, article pictures are synced."
msgstr ""

#: includes/Admin/Settings_Fields.php:154
msgid "Sync article title"
msgstr ""

#: includes/Admin/Settings_Fields.php:159
msgid "When enabled, article titles are synced."
msgstr ""

#: includes/Admin/Settings_Fields.php:167
msgid "Sync article availabilities"
msgstr ""

#: includes/Admin/Settings_Fields.php:172
msgid "When enabled, article availabilities is synced from Hub, and controls whether articles are purchasable."
msgstr ""

#: includes/Admin/Settings_Fields.php:173
msgid "When disabled, article availabilities have no effect on the site."
msgstr ""

#: includes/Admin/Settings_Fields.php:181
msgid "Sync campaigns"
msgstr ""

#: includes/Admin/Settings_Fields.php:186
msgid "When enabled, campaigns are synced from Hub to WooCommerce. This feature should not be used together with other discounting plugins."
msgstr ""

#: includes/Admin/Settings_Fields.php:194
msgid "Sync article groups"
msgstr ""

#: includes/Admin/Settings_Fields.php:199
msgid "When enabled, Hub article groups are synced to WooCommerce as product categories. This also updates the category for synced products, to article group as set in Hub."
msgstr ""

#: includes/Admin/Settings_Fields.php:207
msgid "Adjust stock when"
msgstr ""

#: includes/Admin/Settings_Fields.php:213
msgid "This determines when stock is adjusted in both Hub and WooCommerce."
msgstr ""

#: includes/Admin/Settings_Fields.php:228
msgid "Order is opened"
msgstr ""

#: includes/Admin/Settings_Fields.php:229
msgid "Order is paid"
msgstr ""

#: includes/Assets.php:70
msgid "SKU must be set in the Inventory tab."
msgstr ""

#: includes/Assets.php:71
msgid "Account code must be selected in the Northmill tab."
msgstr ""

#: includes/Assets.php:72
msgid "Product name must be set."
msgstr ""

#: includes/Assets.php:73
msgid "Regular price must be set in the General tab."
msgstr ""

#: includes/Assets.php:74
msgid "SKU and Regular price must be set in all the variants."
msgstr ""

#: includes/Plugin_Uninstall.php:55
msgid "Uninstalling with this option enabled is a destructive action, and can NOT be undone. Among other things meta data connecting WooCommerce orders to Northmill Hub orders will be deleted, removing the connection for existing orders. Log files are also deleted. This cannot be restored by a plugin reinstall."
msgstr ""

#. translators: %1$s: opening anchor tag, %2$s: closing anchor tag.
#: includes/Plugin_Upgrade.php:63
msgid "To finish upgrading Northmill Sync you need to do a full manual sync of the following items at the %1$ssync page%2$s. Check the \"Get all data\" checkbox, select the following items in the list to the right and then press Manual sync."
msgstr ""

#: includes/Plugin_Upgrade.php:117
msgid "Article availabilities"
msgstr ""

#: includes/Plugin_Upgrade.php:120
#: includes/Sync/Items/Articles/Sync_Articles.php:270
msgid "Articles"
msgstr ""

#: includes/Plugin_Upgrade.php:121
#: includes/Sync/Items/Articles/Stock/Sync_Stock.php:239
#: includes/Sync/Items/Articles/Stock/View.php:220
msgid "Stock"
msgstr ""

#. translators: %1$s: opening anchor tag, %2$s: closing anchor tag.
#: includes/Plugin_Upgrade.php:145
msgid "Northmill Sync has been upgraded to version 4.0.0. After confirming the update was successful you can clean up old data at the %1$sTools page%2$s."
msgstr ""

#. translators: %1$s: opening anchor tag, %2$s: closing anchor tag.
#: includes/Plugin_Upgrade.php:164
msgid "To finish upgrading Northmill Sync you need to do a full manual sync of Article Account Codes and Articles at the %1$ssync page%2$s. Check the \"Get all data\" checkbox, select Article Account Codes and Articles in the list to the right and then press Manual sync."
msgstr ""

#: includes/Products/Product_Fields/Wc_Product_Tab_Content.php:52
#: includes/Products/Product_Fields/Wc_Product_Tab_Content.php:94
msgid "Northmill Sync Status"
msgstr ""

#: includes/Products/Product_Fields/Wc_Product_Tab_Content.php:53
msgid "Not synced"
msgstr ""

#: includes/Products/Product_Fields/Wc_Product_Tab_Content.php:57
msgid "Sync status with Hub."
msgstr ""

#: includes/Products/Product_Fields/Wc_Product_Tab_Content.php:62
#: includes/Products/Product_Fields/Wc_Product_Tab_Content.php:104
msgid "Northmill Sync Data"
msgstr ""

#: includes/Products/Product_Fields/Wc_Product_Tab_Content.php:63
#: includes/Products/Product_Fields/Wc_Product_Tab_Content.php:105
msgid "No sync data available"
msgstr ""

#: includes/Products/Product_Fields/Wc_Product_Tab_Content.php:67
#: includes/Products/Product_Fields/Wc_Product_Tab_Content.php:106
msgid "Last sync data from Hub."
msgstr ""

#: includes/Sync/Admin_Status.php:68
msgid "Unknown error"
msgstr ""

#. translators: %1$s: Datetime of last sync, %2$s: ID in Hub.
#: includes/Sync/Admin_Status.php:156
msgid "[%1$s] OK (id %2$d)"
msgstr ""

#: includes/Sync/Admin_Status.php:180
msgid "Multiple errors. Edit product to view them"
msgstr ""

#: includes/Sync/Admin_Status.php:215
msgid "Northmill Hub sync error"
msgid_plural "Northmill Hub sync errors"
msgstr[0] ""
msgstr[1] ""

#: includes/Sync/Items/Articles/Articles.php:132
#: includes/Sync/Items/Articles/Articles.php:289
#: includes/Sync/Items/Orders/Orders.php:201
#: includes/Sync/Items/Orders/Orders.php:552
msgid "Synced"
msgstr ""

#: includes/Sync/Items/Articles/Stock/Checkout.php:154
msgid "Please select a valid store, or contact us if this error remains."
msgstr ""

#. translators: %s is the article title.
#: includes/Sync/Items/Articles/Stock/Checkout.php:350
msgid "Article %s not found in store. Try selecting another store."
msgstr ""

#. translators: %s is the article title.
#: includes/Sync/Items/Articles/Stock/Checkout.php:379
msgid "Insufficient stock in store for article %s. Try changing the quantity or select another store."
msgstr ""

#: includes/Sync/Items/Articles/Stock/Shipping.php:246
msgid "Please make sure all cart items are available in the same store."
msgstr ""

#. translators: %1$s: opening anchor tag, %2$s: closing anchor tag.
#: includes/Sync/Items/Articles/Stock/Stock.php:64
msgid "After updating Hub accounts you need to do a full manual sync of stock at the %1$ssync page%2$s. Check the \"Get all data\" checkbox, select Stock in the list to the right and then press Manual sync."
msgstr ""

#. translators: %s: Product SKU.
#: includes/Sync/Items/Articles/Stock/Stock.php:534
msgid "Failed to get stock data for article %s from main account."
msgstr ""

#: includes/Sync/Items/Articles/Stock/View.php:233
#: includes/Sync/Items/Articles/Stock/View.php:242
msgid "In stock"
msgstr ""

#: includes/Sync/Items/Article_Availabilities/Setup.php:43
msgctxt "Post type general name"
msgid "Article Availability"
msgstr ""

#: includes/Sync/Items/Article_Availabilities/Setup.php:44
msgctxt "Post type singular name"
msgid "Article Availability"
msgstr ""

#: includes/Sync/Items/Article_Availabilities/Setup.php:45
msgctxt "Admin Menu text"
msgid "Article Availabilities"
msgstr ""

#: includes/Sync/Items/Article_Availabilities/Setup.php:46
msgctxt "Add New on Toolbar"
msgid "Article Availability"
msgstr ""

#: includes/Sync/Items/Article_Availabilities/Setup.php:47
msgid "Add New"
msgstr ""

#: includes/Sync/Items/Article_Availabilities/Setup.php:48
msgid "Add New Article Availability"
msgstr ""

#: includes/Sync/Items/Article_Availabilities/Setup.php:49
msgid "New Article Availability"
msgstr ""

#: includes/Sync/Items/Article_Availabilities/Setup.php:50
msgid "Edit Article Availability"
msgstr ""

#: includes/Sync/Items/Article_Availabilities/Setup.php:51
msgid "View Article Availability"
msgstr ""

#: includes/Sync/Items/Article_Availabilities/Setup.php:52
msgid "All Article Availabilities"
msgstr ""

#: includes/Sync/Items/Article_Availabilities/Setup.php:53
msgid "Search Article Availabilities"
msgstr ""

#: includes/Sync/Items/Article_Availabilities/Setup.php:54
msgid "Parent Article Availabilities:"
msgstr ""

#: includes/Sync/Items/Article_Availabilities/Setup.php:55
msgid "No Article Availabilities found."
msgstr ""

#: includes/Sync/Items/Article_Availabilities/Setup.php:56
msgid "No Article Availabilities found in Trash."
msgstr ""

#: includes/Sync/Items/Article_Availabilities/Sync_Article_Availabilities.php:137
msgid "Article Availabilities"
msgstr ""

#: includes/Sync/Items/Campaigns/Campaigns.php:66
#: includes/Sync/Items/Campaigns/Models/Discounter_Type_0_Model.php:95
msgid "Buy X amount and get Y amount"
msgstr ""

#: includes/Sync/Items/Campaigns/Campaigns.php:67
#: includes/Sync/Items/Campaigns/Models/Discounter_Type_1_Model.php:89
msgid "Buy X amount and get Y discount"
msgstr ""

#: includes/Sync/Items/Campaigns/Campaigns.php:68
#: includes/Sync/Items/Campaigns/Models/Discounter_Type_2_Model.php:88
msgid "Buy X amount and pay Y"
msgstr ""

#: includes/Sync/Items/Campaigns/Campaigns.php:69
#: includes/Sync/Items/Campaigns/Models/Discounter_Type_3_Model.php:80
msgid "Percent Discount"
msgstr ""

#: includes/Sync/Items/Campaigns/Campaigns.php:70
#: includes/Sync/Items/Campaigns/Models/Discounter_Type_4_Model.php:79
msgid "Special Offer"
msgstr ""

#: includes/Sync/Items/Campaigns/Campaigns.php:71
#: includes/Sync/Items/Campaigns/Models/Discounter_Type_5_Model.php:78
msgid "Price Reduction"
msgstr ""

#: includes/Sync/Items/Campaigns/Campaigns.php:73
#: includes/Sync/Items/Campaigns/Models/Discounter_Type_Set_Model.php:61
msgid "Article Set"
msgstr ""

#. translators: %s: coupon code.
#: includes/Sync/Items/Campaigns/Campaigns.php:209
msgid "Campaign: %s"
msgstr ""

#: includes/Sync/Items/Campaigns/Sets/Sync_Campaign_Sets.php:163
msgid "Campaigns sets"
msgstr ""

#: includes/Sync/Items/Campaigns/Sync_Campaigns.php:312
msgid "Campaigns"
msgstr ""

#: includes/Sync/Items/Groups/Sync_Groups.php:337
msgid "Groups"
msgstr ""

#: includes/Sync/Items/Orders/Models/Order_Model.php:53
msgid "Payed From Cashier"
msgstr ""

#: includes/Sync/Items/Orders/Models/Order_Model.php:289
#: includes/Sync/Items/Orders/Models/Order_Refund_Model.php:109
msgid "Shipping"
msgstr ""

#: includes/Sync/Items/Orders/Models/Order_Refund_Model.php:176
msgid "Hub order sync failed. Please contact Northmill."
msgstr ""

#. translators: %1$s: Hub order number %2$s: action taken on order (added/updated) %3$s: Hub account name.
#: includes/Sync/Items/Orders/Models/Order_Refund_Model.php:189
msgid "Order refund #%1$s %2$s in Hub account %3$s."
msgstr ""

#: includes/Sync/Items/Orders/Orders.php:73
msgid "Retrying order sync."
msgstr ""

#: includes/Sync/Items/Orders/Orders.php:89
msgid "Syncing order after payment."
msgstr ""

#: includes/Sync/Items/Orders/Orders.php:150
msgid "Aborted syncing order. It is already running."
msgstr ""

#: includes/Sync/Items/Orders/Orders.php:254
msgid "Order is invalid and cannot be pushed to Hub."
msgstr ""

#: includes/Sync/Items/Orders/Orders.php:433
msgid "Refunds cannot contain both rows with quantity and rows without. Please make the refund in two steps."
msgstr ""

#. translators: %s: Order number.
#: includes/Sync/Items/Orders/Orders.php:694
msgid "Cannot reset quantity for product of type \"%1$s\". Trying to reset product with SKU: %2$s"
msgstr ""

#. translators: %1$s: Product SKU, %2$d: Quantity, %3$s: Order status.
#: includes/Sync/Items/Orders/Orders.php:743
msgid "Reset stock for product %1$s, Quantity: %2$d. Due to order status %3$s."
msgstr ""

#: includes/Sync/Items/Orders/Orders.php:797
msgid "Order nr"
msgstr ""

#: includes/Sync/Items/Orders/Orders.php:798
#: views/admin/parts/status/tab-article-availabilities.php:23
msgid "Name"
msgstr ""

#: includes/Sync/Items/Orders/Orders.php:799
msgid "Phone"
msgstr ""

#: includes/Sync/Items/Orders/Orders.php:800
msgid "Email"
msgstr ""

#: includes/Sync/Items/Orders/Sync_Orders.php:213
msgid "Orders"
msgstr ""

#: views/admin/parts/status/tab-article-availabilities.php:19
msgid "Availabilities summary"
msgstr ""

#: views/admin/parts/status/tab-article-availabilities.php:24
msgid "Hub ID"
msgstr ""

#: views/admin/parts/status/tab-article-availabilities.php:25
msgid "WP ID"
msgstr ""

#: views/admin/parts/status/tab-article-availabilities.php:26
msgid "Enabled"
msgstr ""

#: views/admin/parts/status/tab-article-availabilities.php:27
msgid "WP Post Status"
msgstr ""

#: views/admin/parts/status/tab-article-availabilities.php:46
msgid "All availabilities data"
msgstr ""

#: views/admin/parts/status/tab-woocommerce-settings.php:53
msgid "This shipping zone contains no shipping methods"
msgstr ""

#. translators: %s: hook name.
#: views/admin/parts/status/tab-woocommerce-settings.php:69
msgid "Hooks for %s"
msgstr ""

#. translators: %s: WordPress option name.
#: views/admin/parts/status/tab-woocommerce-settings.php:79
msgid "Hooks for the option retrieval of %s"
msgstr ""

#: views/admin/parts/tools/tab-remove-sync-3-data.php:17
msgid "This will remove all data from the old Sync 3 plugin."
msgstr ""

#: views/admin/parts/tools/tab-remove-sync-3-data.php:22
msgid "Sync 3 data has been removed."
msgstr ""

#: views/admin/parts/wc-article-stock-fields.php:29
msgid "Stock in Hub Accounts"
msgstr ""

#: views/admin/parts/wc-article-stock-fields.php:31
msgid "Article exists in Hub Account"
msgstr ""

#: views/admin/parts/wc-article-stock-fields.php:43
msgid "Yes"
msgstr ""

#: views/admin/parts/wc-article-stock-fields.php:43
msgid "No"
msgstr ""

#: views/cart/delivery-shipping-meta.php:19
#: views/cart/pickup-shipping-meta.php:26
msgid "All items in the cart must be available from the same store, please update your cart."
msgstr ""

#: views/cart/pickup-shipping-meta.php:32
msgid "Choose store"
msgstr ""

#: views/cart/pickup-shipping-meta.php:41
msgid "Only stores with all cart items in stock are shown in the list."
msgstr ""

#. translators: %s is store name.
#: views/cart/pickup-shipping-meta.php:48
msgid "Checking out from %s"
msgstr ""
